IBM WebSphere Application Server Plug-in Malformed Request DoS

2005-07-18T08:30:11
ID OSVDB:25410
Type osvdb
Reporter OSVDB
Modified 2005-07-18T08:30:11

Description

Solution Description

Upgrade to version 5.0.2.12 or higher, as it has been reported to fix this vulnerability. In addition, IBM has released a patch (Cumulative Fix 12) for some older versions.

References:

Vendor Specific News/Changelog Entry: http://www-1.ibm.com/support/docview.wss?uid=swg27006881 Vendor Specific News/Changelog Entry: http://www.ibm.com/support/docview.wss?rs=180&uid=swg1PK06574 Keyword: PK06574